Subject: [manet] Status on WG adoption of draft-herberg-manet-nhdp-sec

From: Joseph Macker <[email-masked]>
Date: Thu, 26 May 2011 17:45:01 -0400

Since the WG discussion on this issue there was not much feedback on
draft-herberg-manet-nhdp-sec.  However, I encourage the authors to
continue to work on the draft and I reencourage the WG to read the
draft and to send any comments to the mailing list. At a later time, I
will poll the WG again for adopting the document as WG draft.

-Joe